Forum : Announcements

New features, updated old ones and general news from the Photosynth team.


Topic: Windows Phone users must upgrade to v1.1

Report Abuse Report Abuse
If you use a Windows Phone you may have noticed that there is already a version 1.1 of Photosynth for Windows Phone available in the marketplace, only two weeks after we shipped 1.0. Why the quick update?

To misuse my schoolboy latin, "wea culpa". The 1.0 version shipped with a safety feature that was only meant for our internal beta tests. It was 30-day app expiration logic, and it will mean that everyone who runs 1.0 on or after June 20th will receive the brutally simple message "Application expired". The application will then shut down.

We've updated our test cases to make sure that this one never gets past us again, but for you it means that to continue using Photosynth on Windows Phone, you *must* upgrade to version 1.1.

Thanks, 
David Gedye and the Photosynth Team.
t_sch (Over 1 year ago)
Hi David,
I just tapped in to this trap. The app didn't start anymore. An update was not advertised. In Marketplace no way to upgrade.
So I had to deinstall and reinstall and lost the first and only photosynth I took from our house's roof.
Sad.
Regards,
Thomas
pdmott (Over 1 year ago)
Hi,
I've just had this message, so I went to the marketplace and got the update. It couldn't install (an issue I've had with a couple of other app updates before), so I cancelled that and uninstalled the app. After reinstalling the app, I still get the "Application Expired" message on startup.

Has anyone else had this happen, and does anyone know what I can do to fix it?
Thanks,
Rob
t_sch and pdmott: please tell us what country you are in. The Marketplaces are separate for each country, and clearly it looks like one of more of them did not properly receive the update.

If anyone else sees issues like this, please tell us your country also.

Thank you.
David and the Photosynth Team.
pdmott (Over 1 year ago)
Hi David,
I'm on the UK marketplace. The app page on the marketplace shows 1.1

Eagerly awaiting a fix - this is an excellent app :-)
Rob
gavalencia (Over 1 year ago)
Downloaded app version 1.1.0.0 from Marketplace.  When it runs I get "Application Expired".
t_sch (Over 1 year ago)
Hi David,

I'm in Germany. Version 1.1 runs without message now.

Thomas
tanurjyoti (Over 1 year ago)
I'm in india .. Running with that bug message...
KemC99 (Over 1 year ago)
(Trying)to run in U.S. - 
1. Received "Application expired" message
2. Tried "Update"
3. Received message
4. Uninstalled 1.0, Installed 1.1 and received message
5. Restarted phone (htc Trophy/Verizon) and still received message
6. Uninstalled
7. Restarted phone
8. Reinstalled 1.1 -- NOW WORKING 
:)
pdmott (Over 1 year ago)
It looks like the uninstall, reboot, reinstall route is the way to go. Just tried it and I'm back up and running with 1.1

Annoying that it loses the panos you already have, but that's a full uninstall for you. Any thoughts yet on why it's keeping the expiration message after an update?
You need to be Signed In to add a comment. (Are you new? Sign Up for a free account.)